
#h0nrha0 .ae6okrot p {
  margin: 0 0 .45em;
  font-weight: 650;
  color: #2e2421;
}
#h0nrha0 hr {
  border: 0;
  height: 2px;
  background: linear-gradient(90deg,#c63f21,transparent);
  margin: 2em 0;
}
#h0nrha0 ul,#h0nrha0 ol {
  margin: 0 0 1.4em;
  padding-left: 1.45em;
}
#h0nrha0 .vdhy7d dd {
  margin: 0 0 1.2em;
  padding: 0;
}
#h0nrha0 details.oed9t1q7 {
  border-bottom: 1px solid #ede1de;
  padding: .6em 0;
}
#h0nrha0 .lzh0dqk {
  padding-top: 1em;
  margin-top: 2em;
  border-top: 1px solid #ede1de;
}
#h0nrha0 .jrf7p7 h3 {
  margin: 0 0 .4em;
}
#h0nrha0 .c023l2,#h0nrha0 .xcysix,#h0nrha0 .wx0ljmx {
  margin: .5em 0 0;
  line-height: 1.8;
}
#h0nrha0 .wx0ljmx a {
  display: inline;
}
#h0nrha0 td {
  border-bottom: 1px solid #ede1de;
  padding: 10px 12px;
}
.d34y5n {
  padding-top: 1em;
  border-top: 1px solid #ede1de;
  margin-top: 2em;
}
.d34y5n h3 {
  margin: 1.3em 0 .3em;
  color: #2e2421;
  font-size: 1.07rem;
}
#h0nrha0 .wx0ljmx a+a::before {
  content: '\2022';
  opacity: .45;
  margin: 0 .55em;
}
#h0nrha0 th {
  color: #2e2421;
  font-weight: 650;
  padding: 10px 12px;
  text-align: left;
  border-bottom: 2px solid #ede1de;
}
body {
  color: #2e2421;
  background: #f9f0ee;
  -webkit-font-smoothing: antialiased;
  min-height: 100vh;
  font: 17.5px/1.78 system-ui,'Helvetica Neue',Arial,sans-serif;
  margin: 0;
}
#h0nrha0 strong {
  color: #2e2421;
}
#h0nrha0 .ae6okrot ul,#h0nrha0 .ae6okrot ol {
  padding-left: 1.3em;
  margin: 0;
}
#h0nrha0 h2 {
  color: #2e2421;
  margin: 2.05em 0 .5em;
  font-weight: 600;
  font-size: 1.42rem;
  line-height: 1.4;
  font-family: 'Arial Black',Impact,Haettenschweiler,sans-serif;
  font-style: italic;
}